{
  "name": "kusobie",
  "version": "1.0.0",
  "description": "dating portal",
  "main": "server/ws.index.ts",
  "bin": {
    "kusobie": "bin/initServer.js"
  },
  "directories": {
    "test": "tests"
  },
  "devDependencies": {
    "@types/node": "^16.11.10",
    "ts-node": "^10.7.0",
    "tsconfig-paths": "^4.2.0",
    "typescript": "4.5.2"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/szy.franko/kusobie.git"
  },
  "keywords": [
    "dating"
  ],
  "author": "szy.franko@gmail.com",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/szy.franko/kusobie/issues"
  },
  "homepage": "https://gitlab.com/szy.franko/kusobie#readme",
  "dependencies": {
    "password-meter": "^3.10.2"
  }
}
